body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Table-Style-1 {
	border-collapse:collapse;
	border-color:#00a19a;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
}
td.Table-Style-1 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Abstract {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-3 {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:11px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.References {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.title- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#82368c;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	padding-left:3px;
	padding-right:0px;
}
td.CellOverride-2 {
	padding-bottom:4px;
	padding-left:3px;
	padding-right:0px;
	padding-top:4px;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
}
p.ParaOverride-3 {
	text-align:justify;
	text-align-last:justify;
}
span.CharOverride-1 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-2 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-3 {
	font-size:58%;
	font-variant:small-caps;
	text-transform:none;
	vertical-align:super;
}
span.CharOverride-4 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-5 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-7 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	color:#000000;
}
span.CharOverride-9 {
	font-family:"Adobe Caslon Pro Bold", serif;
	
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:"Adobe Caslon Pro", serif;
	
	font-style:normal;
	font-weight:600;
}
span.CharOverride-11 {
	font-family:"Adobe Caslon Pro", serif;
	
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
span.CharOverride-13 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-14 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-15 {
	color:#000000;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-16 {
	color:#000000;
	font-size:58%;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
	vertical-align:sub;
}
span.CharOverride-17 {
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-18 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	
}
._idGenDropcap-1 {
	float:left;
	font-size:2.688em;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.021em;
}
col._idGenTableRowColumn-1 {
	width:111px;
}
col._idGenTableRowColumn-2 {
	width:20px;
}
col._idGenTableRowColumn-3 {
	width:19px;
}
col._idGenTableRowColumn-4 {
	width:18px;
}
col._idGenTableRowColumn-5 {
	width:17px;
}
tr._idGenTableRowColumn-6 {
	background-color:#b2d7f3;
	min-height:15px;
}
tr._idGenTableRowColumn-7 {
	background-color:#e2f0fb;
	min-height:15px;
}
col._idGenTableRowColumn-8 {
	width:83px;
}
col._idGenTableRowColumn-9 {
	width:51px;
}
col._idGenTableRowColumn-10 {
	width:34px;
}
col._idGenTableRowColumn-11 {
	width:29px;
}
col._idGenTableRowColumn-12 {
	width:31px;
}
col._idGenTableRowColumn-13 {
	width:30px;
}
tr._idGenTableRowColumn-14 {
	background-color:#b2d7f3;
	min-height:27px;
}
col._idGenTableRowColumn-15 {
	width:67px;
}
col._idGenTableRowColumn-16 {
	width:50px;
}
col._idGenTableRowColumn-17 {
	width:44px;
}
col._idGenTableRowColumn-18 {
	width:47px;
}
col._idGenTableRowColumn-19 {
	width:46px;
}
col._idGenTableRowColumn-20 {
	width:45px;
}
col._idGenTableRowColumn-21 {
	width:41px;
}
col._idGenTableRowColumn-22 {
	width:54px;
}
col._idGenTableRowColumn-23 {
	width:52px;
}
col._idGenTableRowColumn-24 {
	width:48px;
}
col._idGenTableRowColumn-25 {
	width:53px;
}
col._idGenTableRowColumn-26 {
	width:27px;
}
col._idGenTableRowColumn-27 {
	width:35px;
}
tr._idGenTableRowColumn-28 {
	background-color:#b2d7f3;
	min-height:16px;
}
tr._idGenTableRowColumn-29 {
	background-color:#e2f0fb;
	min-height:16px;
}
tr._idGenTableRowColumn-30 {
	background-color:#b2d7f3;
	min-height:28px;
}
tr._idGenTableRowColumn-31 {
	background-color:#e2f0fb;
	min-height:28px;
}
img._idGenObjectAttribute-1 {
	height:17px;
	width:62px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
a { text-decoration: none !important; }